.home .t3-sl-1 {
  padding: 0;
  background: #ffffff;
  color: #333333;
  border-bottom: 1px solid #e5e5e5;
}
.home .t3-sl-1 .jumbotron {
  border-radius: 0;
}
.home .t3-sl-1 .jumbotron .btn {
  margin-top: 24px;
}
.home .t3-sl-2 {
  text-align: center;
}
.home .t3-sl-2 .img-responsive {
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .home .t3-sl-2 p {
    font-size: 16px;
    line-height: 27px;
  }
}
.home .t3-sl-3 p > img {
  margin-top: 24px;
}
@media screen and (min-width: 992px) {
  .home .t3-sl-3 p > img {
    margin-top: 0;
  }
}
.home .t3-sl-3,
.home .t3-sl-4 {
  border-top: 1px solid #e5e5e5;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .home .t3-sl-3 p,
  .home .t3-sl-4 p {
    font-size: 16px;
    line-height: 27px;
  }
}
.home .t3-sl-3 .jumbotron,
.home .t3-sl-4 .jumbotron {
  padding-top: 0;
}
.home .t3-sl-3 .jumbotron h1,
.home .t3-sl-4 .jumbotron h1 {
  margin-bottom: 12px;
  margin-top: 0;
}
.home .t3-sl-3 .jumbotron p,
.home .t3-sl-4 .jumbotron p {
  font-size: 16px;
  line-height: 1.25;
  color: #999999;
}
@media screen and (min-width: 768px) {
  .home .t3-sl-3 .jumbotron p,
  .home .t3-sl-4 .jumbotron p {
    font-size: 21px;
  }
}
.home .t3-sl-5 {
  background: #ffffff;
  color: #333333;
  border-top: 1px solid #e5e5e5;
  padding: 0;
}
.home .t3-sl-5 .jumbotron {
  border-radius: 0;
  margin-bottom: 0;
}
/*
     FILE ARCHIVED ON 09:11:19 Oct 22, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:13:01 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.403
  exclusion.robots: 0.048
  exclusion.robots.policy: 0.039
  esindex: 0.006
  cdx.remote: 13.394
  LoadShardBlock: 2656.582 (3)
  PetaboxLoader3.resolve: 772.384 (3)
  PetaboxLoader3.datanode: 2608.687 (4)
  load_resource: 729.598
*/